quickplot:
  plot_type: plot
recipe: recipe_python.yml
version: 2.13.0
script: script1
run_dir: /nird/datalake/NS2980K/www/tomast/esmvaltool2.13.0/output/recipe_python_20251120_171114/run/timeseries/script1
plot_dir: /nird/datalake/NS2980K/www/tomast/esmvaltool2.13.0/output/recipe_python_20251120_171114/plots/timeseries/script1
work_dir: /nird/datalake/NS2980K/www/tomast/esmvaltool2.13.0/output/recipe_python_20251120_171114/work/timeseries/script1
output_file_type: png
log_level: info
auxiliary_data_dir: /nird/datalake/NS9560K/ESGF/auxiliary_data
themes:
- phys
realms:
- atmos
input_files:
- /nird/datalake/NS2980K/www/tomast/esmvaltool2.13.0/output/recipe_python_20251120_171114/preproc/timeseries/tas_amsterdam/metadata.yml
- /nird/datalake/NS2980K/www/tomast/esmvaltool2.13.0/output/recipe_python_20251120_171114/preproc/timeseries/tas_global/metadata.yml
